@import url("/wp-content/themes/enfold-child/plugins/timeline/timeline.css");
@import url("/wp-content/themes/enfold-child/plugins/responsive-tables/footable.standalone.min.css");
/*
Theme Name: Enfold Child
Description: Child theme for the Enfold Theme
Version: 1.0
Author: Jared Stols
Author URI: http://www.deta.co.za
Template: enfold
*/

/* General Background Color */
.bg-white {background-color: #ffffff !important;}
.bg-black {background-color: #000000 !important;}
/* General | Color */
.color-white {color: #ffffff !important;}
.main_color .color-white .slide-meta {color: #ffffff !important;}
.color-black {color: #000000 !important;}
.color-green {color: #99a649 !important;}
.color-dark-green {color: #4b612c !important;}
.color-brown {color: #462c10 !important;}
.inline-block {display: inline-block;}

/* General | Text Align */
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-uppercase {text-transform: uppercase;}
.text-normal {text-transform:none !important;}
.pull-right {float: right !important;}

/* General | Font Weight */
.font-weight-100 {font-weight: 100;}
.font-weight-300 {font-weight: 300;}
.font-weight-400 {font-weight: 400;}
.font-weight-700 {font-weight: 700;}
.font-weight-800 {font-weight: 800;}

/* General | Margins */
.margin-0 {margin: 0px !important;}
.margin-5 {margin: 5px !important;}
.margin-10 {margin: 10px !important;}
.margin-15 {margin: 15px !important;}
.margin-20 {margin: 20px !important;}
.margin-25 {margin: 25px !important;}
.margin-30 {margin: 30px !important;}
.margin-bottom-0 {margin-bottom: 0px !important;}
.margin-bottom-5 {margin-bottom: 5px !important;}
.margin-bottom-10 {margin-bottom: 10px !important;}
.margin-bottom-15 {margin-bottom: 15px !important;}
.margin-bottom-20 {margin-bottom: 20px !important;}
.margin-bottom-25 {margin-bottom: 25px !important;}
.margin-bottom-30 {margin-bottom: 30px !important;}
.margin-left-0 {margin-left: 0px !important;}
.margin-left-5 {margin-left: 5px !important;}
.margin-left-10 {margin-left: 10px !important;}
.margin-left-15 {margin-left: 15px !important;}
.margin-left-20 {margin-left: 20px !important;}
.margin-left-25 {margin-left: 25px !important;}
.margin-left-30 {margin-left: 30px !important;}
.margin-right-0 {margin-right: 0px !important;}
.margin-right-5 {margin-right: 5px !important;}
.margin-right-10 {margin-right: 10px !important;}
.margin-right-15 {margin-right: 15px !important;}
.margin-right-20 {margin-right: 20px !important;}
.margin-right-25 {margin-right: 25px !important;}
.margin-right-30 {margin-right: 30px !important;}
.margin-top-0 {margin-top: 0px !important;}
.margin-top-5 {margin-top: 5px !important;}
.margin-top-10 {margin-top: 10px !important;}
.margin-top-15 {margin-top: 15px !important;}
.margin-top-20 {margin-top: 20px !important;}
.margin-top-25 {margin-top: 25px !important;}
.margin-top-30 {margin-top: 25px !important;}

/* General | Padding */
.padding-0 {padding: 0px !important;}
.padding-5 {padding: 5px !important;}
.padding-10 {padding: 10px !important;}
.padding-15 {padding: 15px !important;}
.padding-20 {padding: 20px !important;}
.padding-25 {padding: 25px !important;}
.padding-30 {padding: 30px !important;}
.padding-bottom-0 {padding-bottom: 0px !important;}
.padding-bottom-5 {padding-bottom: 5px !important;}
.padding-bottom-10 {padding-bottom: 10px !important;}
.padding-bottom-15 {padding-bottom: 15px !important;}
.padding-bottom-20 {padding-bottom: 20px !important;}
.padding-bottom-25 {padding-bottom: 25px !important;}
.padding-bottom-30 {padding-bottom: 30px !important;}
.padding-left-0 {padding-left: 0px !important;}
.padding-left-5 {padding-left: 5px !important;}
.padding-left-10 {padding-left: 10px !important;}
.padding-left-15 {padding-left: 15px !important;}
.padding-left-20 {padding-left: 20px !important;}
.padding-left-25 {padding-left: 25px !important;}
.padding-left-30 {padding-left: 30px !important;}
.padding-right-0 {padding-right: 0px !important;}
.padding-right-5 {padding-right: 5px !important;}
.padding-right-10 {padding-right: 10px !important;}
.padding-right-15 {padding-right: 15px !important;}
.padding-right-20 {padding-right: 20px !important;}
.padding-right-25 {padding-right: 25px !important;}
.padding-right-30 {padding-right: 30px !important;}
.padding-top-0 {padding-top: 0px !important;}
.padding-top-5 {padding-top: 5px !important;}
.padding-top-10 {padding-top: 10px !important;}
.padding-top-15 {padding-top: 15px !important;}
.padding-top-20 {padding-top: 20px !important;}
.padding-top-25 {padding-top: 25px !important;}
.padding-top-30 {padding-top: 30px !important;}
.padding-top-0 .template-page {padding-top: 0px !important;}
.padding-bottom-0 .template-page {padding-bottom: 0px !important;}

#issues li p {
	word-break: break-word !important;
	text-align: justify !important;
}
.um .picker__weekday, .um .picker__day {
    color: #000 !important;
}
.um .picker--opened .picker__frame {
    bottom: -10% !important;
}
.um .picker__select--year {
    width: 12.5% !important;
	margin-left: 43% !important;
}
.av-magazine-entry .av-magazine-text-sep, .av-magazine-entry .av-magazine-author{
	display: none;
}

.article-border {border: 1px solid grey !important;}

.column-custom4 .flex_column:nth-child(4n+1){
	margin-left: 0px;
}

.pagination.center-pagination{
	margin: auto;
	width: 10%;
}

.custom-column{
	width: 22%;
	float: left;
	padding: 10px;
}

.search-btn{
	background-color:#4b612c !important; 
	border-color:#4b612c !important;
}

/* Custom iconbox icons */
.resource-column div .av_one_fourth {
    margin-left: 6%;
    width: 100%;
}

.resources .iconbox_icon{
	background-color: transparent !important;
}

.resource-column div .av_one_fourth:hover, .resource-column .iconbox_content:hover, .resources .iconbox_icon:hover{
	background-color: #749011 !important;
	
}
.resource-column div .av_one_fourth:hover{
	pointer: cursor !important;
	text-decoration: none !important;
}

.resources .iconbox_icon{
	width: 40px;
	margin-top: 20px !important;
}
.resources .iconbox_icon:before { display: none; }

.publications .iconbox_icon { background-image: url(/wp-content/uploads/2018/06/publications.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }

.statements .iconbox_icon { background-image: url(/wp-content/uploads/2018/06/statements.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }

.library .iconbox_icon { background-image: url(/wp-content/uploads/2018/06/biblio.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }

.infographics .iconbox_icon { background-image: url(/wp-content/uploads/2018/06/infographics.png); background-repeat: no-repeat; background-position: 50% 50%; background-size: contain; }

.resources .iconbox_content {
	background-color: transparent !important;
	padding: 15px;
	margin-top: 20px;
}

.resources .iconbox_content_title {
	color: #ffffff;
	margin-top: 20% !important;
}

.avia-button{
	border: 2px solid;
	cursor: pointer;
}

.avia_image.article img{
	width: 230px;
	height: 260px;
	image-rendering: auto;
}
/* Header Area */
.html_header_top.html_header_sticky #header {
	position: fixed !important;
	-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
}
#header_main_alternate {
	background-color: #4b612c;
}
.container_wrap {
	border-width: 0px;
}
.header_color .main_menu ul:first-child > li.current-menu-item > a {
	background-color: #749011;
}
.html_bottom_nav_header #top .av-logo-container .social_bookmarks {
	right: 265px;
}
.html_bottom_nav_header[lang="fr-FR"] #top .av-logo-container .social_bookmarks {
	right: 320px;
}
#top .av-logo-container .social_bookmarks li {
    margin-left: 10px;
}
#top #wrap_all #header .av-social-link-facebook a {background-color:#37589b;}
#top #wrap_all #header .av-social-link-linkedin a {background-color:#419cca;}
#top #wrap_all #header .av-social-link-youtube a {background-color:#a72b1d;}
#top #wrap_all #header .av-social-link-instagram a {background-color:#a67658;}
#top #wrap_all #header .av-social-link-twitter a {background-color: #46d4fe;}

.av-main-nav > li > a {
	font-weight: normal;
}
.av-main-nav > .menu-item-has-children > a {
	padding-right: 25px;
}
.av-main-nav > .menu-item-has-children > a:after {
	font-family: 'entypo-fontello';
	content: "\e877";
	font-size: 20px;
	position: absolute;
	top: 1px;
	right: 10px;
}
#top .av-main-nav ul ul {
	top: -1px;
}
#top .header_color .main_menu .menu ul .current_page_item > a {
	background-color: #4b612c !important;
}
#top #wrap_all .av-main-nav ul > li > a {
	border-bottom: 1px solid #4b612c;
}
#top #wrap_all .av-main-nav ul > li:last-child > a {
	border-bottom: none;
}
#top #wrap_all .av-main-nav ul > .menu-item-has-children > a:after {
	font-family: 'entypo-fontello';
	content: "\e879";
	position: absolute;
	right: 15px;
	font-size: 20px;
	top: 50%;
	margin-top: -13px;
}
#top #searchsubmit, .ajax_load {
	background-color: #4b612c;
}
/* Content Area */
.title_container .breadcrumb {
	left: 50px;
	right: auto;
}
body .alignleft, .entry-content-wrapper a:hover .alignleft {
    margin: 4px 20px 0px 0;
}
.main_color td,
.main_color th,
.alternate_color td,
.alternate_color th {
	border-color: #ddd;
}
.pos-abs {
	position: absolute !important;
	height: 50%;
	left: 0px;
	right: 0px;
}
.pos-abs-icon {
	position: absolute !important;
	top: 0px;
	left: 0px;
}
.pos-abs.top {top: 0px;}
.pos-abs.bottom {bottom:0px}
.av-special-heading-tag .word1 {
	color: #462c10;
}
.av-special-heading .special-heading-border {
	display: none;
}
.blockquote.av-special-heading .av-special-heading-tag {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.av-special-heading .av-special-heading-tag {
	position: relative;
	padding-bottom: 10px !important;
	margin-bottom: 30px !important;
}
.blockquote.av-special-heading .av-special-heading-tag:after,
.blockquote.av-special-heading.text-white .av-special-heading-tag:after {
	background-color: transparent;
}
.av-special-heading .av-special-heading-tag:after {
	content: "";
	background-color: #636363;
	width: 75px;
	height: 1px;
	position: absolute;
	left: 0px;
	top: 100%;
}
.av-special-heading.text-white .av-special-heading-tag:after {
	background-color: #b7c153;
}
.center-content {
	position: absolute;
	top: 50%;
	left: 5%;
	right: 5%;
	margin-top: -20px;
}
.avia-caption {
	bottom: auto;
    top: 50%;
    left: 15px;
    right: 15px;
    text-align: center;
    margin-top: -35px;
}
.avia-caption .avia-caption-title {
	background: transparent;
}
.text-white .av-special-heading-tag .word1 {
	color: #ffffff;
}
.special-heading-border {
	overflow: visible;
	margin-bottom: 20px;
}
.special-heading-inner-border {
    width: 75px;
    margin-left: 0px;
    top: 100%;
    opacity: 1;
}
.main_color .text-white .special-heading-inner-border {
	border-color: #b7c153;
}
.btn-links,
.btn-links li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	float: left;
}
.btn-links {
	width: 100%;
}
.btn-links li {
	width: 33.333%;
}
.btn-links li a {
	display: inline-block;
	position: relative;
}
.btn-links li a > img {
	float: left;
	margin-right: 5px;
}
.btn-links li a > .text-block {
	color: #462c10;
	font-size: 18px;
	text-transform: uppercase;
	float: left;
	line-height: 1.1;
	margin-top: 5px;
}
.btn-links li a > .text-block > span {
	display: block;
	color: #99a649;
	font-size: 14px;
}
.av-magazine-entry {
    margin-bottom: 20px;
}
.av-magazine-hero .av-magazine-thumbnail {
	padding: 0px;
	margin-bottom: 15px;
}
.avia-content-slider .slide-image {
	border-radius: 0px;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
	font-size: 19px;
	margin-bottom: 10px;
	padding-top: 15px;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title a {
	color: #462c10 !important;
}
.avia_textblock.media-left {
	position: relative;
	padding-left: 85px;
}
.avia_textblock.media-left img {
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -32px;
}
.border-bottom {
	color: #636363 !important;
	position: relative;
	padding-bottom: 14px;
	margin-bottom: 12px;
}
.border-bottom:after {
	content: "";
	position: absolute;
	background-color: #636363;
	height: 1px;
	width: 70px;
	left: 0px;
	bottom: 0px;
}
.pull-right-text .av_textblock_section {
	float: right !important;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-content {
	bottom: 0px;
}
.av-fixed-size .av-masonry-entry:hover .av-inner-masonry-content {
	top: 0px;
}
.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
	display: none;
	overflow: hidden;
	opacity: 0;
	visibility: hidden;
	font-size: 13px;
	-webkit-transition: all 500ms ease-in-out 0s;
	-moz-transition: all 500ms ease-in-out 0s;
	-ms-transition: all 500ms ease-in-out 0s;
	-o-transition: all 500ms ease-in-out 0s;
	transition: all 500ms ease-in-out 0s;
}
.av-masonry-entry:hover .av-masonry-entry-title + .av-masonry-entry-content {
	display: block;
	opacity: 1;
	visibility: visible;
}
.av-masonry-entry .av-masonry-entry-title {
	font-weight: 600 !important;
}

.slider-height .avia-slideshow-inner {
height: 337px !important;
	
}
/* Blog */
#top .fullsize .template-blog .big-preview {
    padding: 10px;
    float: left;
}


#top .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
    font-size: inherit;
    line-height: inherit;
}
.av-share-box ul li {
	background-color: #ebebeb;
}
.avia-content-slider .slide-entry-wrap {
	margin-bottom: 15px;
}
/* Newsletter */
.newsletter.avia-content-slider .fake-thumbnail .slide-image {
	display: none;
}
.newsletter.avia-content-slider .slide-content {
	background-color: #ebebeb;
	padding: 15px 20px;
	position: relative;
	margin-bottom: 20px;
}
.newsletter.avia-content-slider .slide-content:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 50px 50px;
	border-color: transparent transparent #ffffff transparent;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.newsletter.avia-content-slider .slide-content .read-more-link {
	margin-top: 10px;
}
.newsletter.avia-content-slider .slide-content .read-more-link .more-link {
	background-color: #749011;
	color: #fff;
	padding: 7px 3px 7px 10px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.newsletter.avia-content-slider .slide-content .read-more-link .more-link:hover {
	background-color: #462c10;
}
.slide-entry-title.entry-title {
	font-weight: 600 !important;
	font-size: 20px;
}
.slide-entry-title.entry-title a[href=""] {
	color: #462c10 !important;
	pointer-events: none;
	cursor: default;
}
.gform_wrapper .subscription-block {
	position: relative;
}
.gform_wrapper .subscription-block .gfield_description {
	font-size: inherit;
}
.gform_wrapper .subscription-block ul.gform_fields li.gfield {
	padding-right: 0px;
}
.gform_wrapper .subscription-block .top_label .gfield_label {
	display: none;
}
.gform_wrapper .subscription-block .gform_footer input.button {
	margin-right: 0px;
	padding-top: 8px;
}
/* Login */
.login-container .logo {
	position: absolute;
	left: 0;
	right: 0;
	top: -50px;
	height: 98px;
}
/* Video List */
.video-list .slide-entry-title a {
	pointer-events: none;
	cursor: default;
}
/* Events List */
.avia_codeblock .av-magazine-time {
	background-color: #646464;
	color: #ffffff;	
	position: absolute;	
	top: -40px;	
	left: -20px;	
	padding: 0 5px 0 20px;	
	display: block;	
	margin-bottom: 15px;	
	font-weight: normal;
}	
.avia_codeblock .av-magazine-time:before {
	font-family: 'entypo-fontello';
	content: "\e85b";
	margin-right: 8px;
}
.avia_codeblock .av-magazine-time:after {
	content: "";
	position: absolute;
	top: 0px;
	left: 100%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 24px 24px 0 0;
	border-color: #646464 transparent transparent transparent;
}
.avia_codeblock .av-magazine-content-wrap {
	background-color: #ebebeb;
    padding: 40px 20px 10px;
	position: relative;
}
.avia_codeblock .avia-button-wrap {
	margin-top: 15px;
}
/* Tables */
.main_color tr.footable-header {
	background-color: #ffffff;
}
.footable-detail-row .footable-details {
	table-layout: auto;
}
.footable-detail-row > td {
	padding: 0px;
}
.main_color .footable-detail-row tr:nth-child(2n+1) {
	background-color: #ffffff;
}
/* Content Slider */
.custom-content-slider .slide-entry-title.entry-title {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	font-size: 14px;
	text-align: center;
}
.custom-content-slider .slide-entry {
	min-height: 310px;
}
#top .avia-button-fullwidth {
	font-size: inherit;
}
.img-thumbnail {
	border: 1px solid #ddd !important;
	border-radius: 5px;
}
/* Footer Area */
#footer {
	padding: 30px 0px;
}
#footer hr {
	margin: 15px 0px;
}
#footer .widget {
	margin: 0px;
}
#footer .menu > li {
	float: left;
	width: 15%;
	clear: none;
	margin-left: 2%;
}
#footer .menu > li:first-child {
	display: none;
}
#footer .menu > li:nth-child(2) {
	margin-left: 0px;
}
#footer .menu li > a {
	color: #ffffff;
	padding: 0px;
	line-height: 1.2;
}
#footer .menu li ul {
	margin-top: 10px;
	padding: 0 !important;
}
#top #footer .menu li ul ul {
	display: none;
}
#footer .menu li ul li a {
	color: #462c10;
	padding-left: 0px;
}
#top .widget_nav_menu ul ul li::before {
	content: "";
}
#top #footer .av_font_icon a:before {
	position: relative;
	z-index: 1;
}
#top #footer .av_font_icon a:after {
	background-color: #ffffff;
	content: "";
	height: 28px;
	width: 28px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 1px;
	left: 0px;
	z-index: 0;
}
#top #footer .av_font_icon.circle-yt a,
#top #footer .av_font_icon.circle-ins a {
	font-size: 16px !important;
	width: 28px;
}
#top #footer .av_font_icon.circle-yt a:after {background-color: #a72b1d;}
#top #footer .av_font_icon.circle-ins a:after {background-color: #a67658;}
#socket .sub_menu_socket {
	display: none !important;
}
/* Form Elements */
#top .main_color .input-text, 
#top .main_color input[type="text"], 
#top .main_color input[type="input"], 
#top .main_color input[type="password"], 
#top .main_color input[type="email"], 
#top .main_color input[type="number"], 
#top .main_color input[type="url"], 
#top .main_color input[type="tel"], 
#top .main_color input[type="search"], 
#top .main_color textarea, 
#top .main_color select,
#top .alternate_color .input-text, 
#top .alternate_color input[type="text"], 
#top .alternate_color input[type="input"], 
#top .alternate_color input[type="password"], 
#top .alternate_color input[type="email"], 
#top .alternate_color input[type="number"], 
#top .alternate_color input[type="url"], 
#top .alternate_color input[type="tel"], 
#top .alternate_color input[type="search"], 
#top .alternate_color textarea, 
#top .alternate_color select {
	border-color: #ddd;
}

.avia-logo-element-container img{
	image-rendering: auto;
}
body .no-margin-top {
	margin-top: 0px !important;
}
.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 600px;
    margin: 20px auto;
    display: table;
}

.document-gallery .document-icon{
	border: 2px solid;
	min-height: 350px;
	width: 290px !important;
	background-color: #606060;
}

.document-gallery .document-icon img {
    width: 150px;
	height: 200px;
	border: 2px solid;
	margin-top: 30px;
}
.document-gallery .document-icon .title {
    font-size: 15px;
	padding: 10px;
	text-overflow: ellipsis;
	overflow: hidden;	
	line-height: 15px;
}


@media screen and (min-width:1200px) {
	.btn-links li:nth-child(2) a {
		margin: 0 auto;
		width: 125px;
		display: block;
	}
	.btn-links li:nth-child(2) a.loc {
    	width: 350px;
	}
	.btn-links li:nth-child(3) a {
		float: right;
	}
}
@media screen and (min-width:767px) and (max-width:1200px) {
	.btn-links li a {
		display: block;
		text-align: center;
	}
	.btn-links li a > img,
	.btn-links li a > .text-block,
	.btn-links li:nth-child(3) a {
		float: none;
	}
	.btn-links li a > img {
		margin-right: 0px;
	}
}
@media screen and (min-width: 990px) {
	#header .widget {
		position: absolute;
		color: #646464;
		right: 0px;
		padding: 22px 0px;
	}
	#header .widget .avia-button-right {
		margin-left: 10px;
	}
	#header .widget .avia-button-wrap.avia-button-left {
		float: left;
	}
	#header_main {
		background-color: #ffffff;
		border: none;
		/*-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
		box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
		position: fixed;
		left: 0px;
		right: 0px;
		width: 100%;
		top: 0px;
		z-index: 999;*/
	}
	#header_main:after {
		/*content: "";
		background-color: #4b612c;
		height: 2px;
		width: 100%;
		position: absolute;
		top: 100%;
		left: 0px;
		right: 0px;*/
	}
	.html_header_top.html_header_sticky.html_bottom_nav_header #main {
		padding-top: 138px;
	}
}
@media screen and (max-width: 990px) {
	#header_main {
		border: none;
	}
	#header .widget {
		padding: 10px 0px;
		line-height: 0;
	}
	#header .widget .avia-button-left,
	#header .widget .avia-button-right {
		width: 48%;
	}
	#header .widget .avia-button.avia-size-medium {
		min-width: 100%;
	}
	.header_color .av-hamburger-inner,
	.header_color .av-hamburger-inner:before,
	.header_color .av-hamburger-inner:after {
		background-color: #9aa649 !important;
	}
	.html_av-overlay-side #top .av-burger-overlay-scroll {
		background: #4b612c !important;
	}
	.responsive #top #header .av-main-nav > li > a,
	.responsive #top #header .av-main-nav > li > a:hover {
		color: #9aa649 !important;
	}
}
@media screen and (min-width:767px) and (max-width:989px) {
	#header .widget {
		top: 77px;
	}
	.avia-menu.av_menu_icon_beside {
    	padding-right: 15px;
		margin-right: 0px;
		border: none;
	}
	#header {
		height: 138px;
	}
	.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 138px;
	}
}
@media screen and (min-width: 767px) {
	.av-magazine-title.home-page{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.av-magazine-group.col-3 {
		margin: 0px -15px;
	}
	.av-magazine-group.col-3 .av-magazine-entry {
		float: left;
		width: 33.333%;
		padding: 0 15px;
		clear: none;
	}
	.socket_color h4{
		float: right;
		position: absolute;
		right: 80px;
		text-align: center;
	}
	.socket_color img{
		padding-top:30px;
	}
	.gredient-white-grey {
		background: #ffffff;
		background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #ebebeb 51%, #ebebeb 100%);
		background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#ebebeb 51%,#ebebeb 100%);
		background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#ebebeb 51%,#ebebeb 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=1 );
	}
	.gredient-grey-green {
		background: #f1f1f1;
		background: -moz-linear-gradient(left,  #f1f1f1 0%, #f1f1f1 50%, #849843 51%, #849843 100%);
		background: -webkit-linear-gradient(left,  #f1f1f1 0%,#f1f1f1 50%,#849843 51%,#849843 100%);
		background: linear-gradient(to right,  #f1f1f1 0%,#f1f1f1 50%,#849843 51%,#849843 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#849843',GradientType=1 );
	}
	.border-right {
		border-right: 1px solid #7c9237!important; 
	}
	.sign-up{
	position: absolute;
	padding: 8px 0;
	top: 10px;
	}
	.no-wrap{
		white-space: nowrap;
	}
	.padding-left-20-desktop {
		padding-left: 20px !important;
	}
	.av-main-nav > li.av-language-switch-item {
		float: right;
	}
	.custom-row div .av_one_third.first,
	.custom-row div .av_one_fifth.first {
		margin-left: 0px;
	}
	
	.custom-row div .av_one_third,
	.custom-row div .av_one_fifth {
		margin-left: 3%;
	}
	.custom-row div .av_one_third {width: 31.333%;}
	.custom-row div .av_one_fifth {width: 17.6%;}
	.av-magazine-thumbnail {
		width: 200px;
		min-height: auto;
		padding: 0;
		margin-bottom: 30px;
	}
	.newsletter.avia-content-slider .slide-content {
		padding-bottom: 60px;
	}
	.newsletter.avia-content-slider .slide-content .read-more-link .more-link {
		position: absolute;
		bottom: 20px;
		left: 20px;
	}
	.custom-content-slider.avia-content-slider {
		margin-top: 0px;
		top: -70px;
	}
	#footer div .av_one_half.first {
		width: 30%;
	}
	#footer div .av_one_half.first:after {
		content: "";
		background-color: #ffffff;
		height: 100%;
		width: 1px;
		left: 100%;
		top: 0px;
		position: absolute;
		visibility: visible;
	}
	#footer div .av_one_half {
		width: 70%;
		margin: 0px;
	}
	#footer .widget_nav_menu {
		padding-left: 5%;
	}
	#socket img {
		float: right;
	}
	.footer-padding-right {
		padding-right: 5%;
	}
	.footer-padding-5 {
		padding: 0 0 0 5%;
		position: relative;
	}
	#top #footer form {
		position: relative;
	}
	#footer .av-form-text {
		position: absolute;
		top: 11px;
	}
	#footer .first_form.form_element {
		padding-left: 205px;
	}
	/* Blog */
	#top .fullsize .template-blog .blog-meta {
		float: left;
	}
	#top .fullsize .template-blog .post-title,
	#top .fullsize .template-blog .post .entry-content-wrapper,
	#top .fullsize .template-blog .post .entry-content-wrapper > * {
		max-width: 100%;
	}
	/* #top .fullsize .template-blog .post .entry-content-wrapper { */
		/* padding-left: 215px; */
	/* } */
	#top .fullsize .template-blog .post-title {
		padding-top: 0px;
	}
	#top .fullsize .template-blog .post-title,
	#top .fullsize .template-blog .post-meta-infos {
		text-align: left;
	}
	.gform_wrapper .subscription-block .gfield_description {
		position: absolute;
		top: 0px;
		left: 0px;
		padding: 6px 0px !important;
	}
	.gform_wrapper .subscription-block .top_label div.ginput_container{
		padding: 0 100px 0 650px;
	}
	.gform_wrapper .subscription-block div.validation_error {
		border: none;
		padding: 0px;
		margin: 0px;
		text-align: left;
		position: absolute;
		top: -32px;
		color: #fff;
		display: none;
	}
	.gform_wrapper .subscription-block li.gfield.gfield_error {
		margin: 0px !important;
		padding: 0px !important;
		border: none !important;
	}
	.gform_wrapper .subscription-block .gform_footer {
		position: absolute;
		top: -32px;
		right: 0px;
		width: auto;
	}
	.gform_wrapper .subscription-block .validation_message {
		top: 37px;
		color: #fff;
		font-weight: normal;
		font-size: 12px;
	}
	#top div .avia-gallery {
		margin: 0px -8px;
	}
	.padding-left-5-767 {padding-left: 5px;}
	.padding-right-5-767 {padding-right: 5px;}
	.padding-left-10-767 {padding-left: 10px;}
}
@media screen and (max-width: 767px) {
	.custom-column{
	width: 100%;
	}
	.pagination.center-pagination {
    width: 50%;
}
	.socket_color h4{
		text-align: center;
	}
  
	#top .av-menu-button > a .avia-menu-text {
    white-space: nowrap;
}
	
	.empty_title.title_container {
		display: none;
	}
	.responsive #top #main {
		padding-top: 145px !important;
	}
	.avia-menu.av_menu_icon_beside {
		padding-right: 0;
		margin-right: 0;
		border-right-width: 0;
	}
	.responsive #top .logo {
		width: 65%;
	}
	.responsive #top #header .main_menu .social_bookmarks {
		display: none;
	}
	.btn-links li {
		width: 100%;
		margin-bottom: 10px;
	}
	#footer {
		padding: 30px 0px 0px;
	}
	#footer .widget_nav_menu {
		display: none;
	}
	#socket .copyright {
		text-align: center;
		width: 100%;
		margin-bottom: 10px;
	}
	#socket img {
		display: block;
		margin: auto;
	}
	.responsive #top #wrap_all .gredient-white-grey .flex_column {
		margin-bottom: 0px;
	}
}
@media screen and (min-width: 480px) {
	.border-bottom:after {
		left: 208px;
	}
}
@media screen and (max-width: 480px) {
	.av-magazine-thumbnail {
		float: none;
		margin-right: 0;
		width: 100%;
		min-height: 100%;
		padding: 0;
	}
	.avia_codeblock .av-magazine-thumbnail {
		margin-bottom: 25px;
	}
	.av-main-nav > li.av-language-switch-item {
		position: absolute;
		top: 60px;
		right: 38px;
		z-index: 98;
	}
	.av-main-nav > li.av-language-switch-item.language_fr {
		right: 0px;
	}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li.av-language-switch-item  > a {
		height: 30px;
		line-height: 30px;
	}
}
/* Register Page */
.page-id-227 .um-button.um-alt {
    background: none !important;
	border-bottom: none !important;
}


/* Login Page */
.page-id-225 .um-button.um-alt {
    background: none !important;
	border-bottom: none !important;
}
.triangle{
    height: 100%;
	line-height: 100%;
	text-align: left;
	position: relative;
	min-height: auto;
	padding: 15px 0;
	color: #fff;
}
.triangle::after{
    content: '';
    position: absolute;
    left: 48.5%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #b6bf53;
    clear: both;
	z-index: 3;
}
.discussions {
	float: left;
	width: 100%;
}
.dwqa-search {
	/*border: 1px solid #000000!important;*/
}

.dwqa-questions-list .dwqa-question-item .avatar {
    top: 50%;
    margin-top: -35px;
}
.dwqa-question-item .avatar {
    position: absolute;
    left: -110px;
    top: 0;
    border-radius: 48px;
}
.um-221.um .um-profile-photo a.um-profile-photo-img {
    top: -60px!important;
}

.select2-selection__clear{
	display: none !important;
}
.issuu-branding{
	display: none !important;
}
/* .icon-height .iconbox_icon{ */
	/* display: none !important; */
/* } */
.slide-image{
	background:none!important;
}

/* WARO Flags */
.benin_flag:after,.burkina_flag:after,.capeverde_flag:after,.cotedivoire_flag:after,.gambia_flag:after,.ghana_flag:after,.guineebissau_flag:after,.guinee_flag:after,.liberia_flag:after,.mali_flag:after,.niger_flag:after,.nigeria_flag:after,.sierraleone_flag:after,.senegal_flag:after,.togo_flag:after {
	content: "";
    background-size: 30px 20px;
	display: inline-block;
	width: 30px;
	height: 20px;
	background-repeat: no-repeat;
	float: right;
}
.benin_flag:after {
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/benin.png");
}

.burkina_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/burkinafaso.png");
}
.capeverde_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/02/capeverdeflag.png");
}
.cotedivoire_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/cotedivoire.png");
}
.gambia_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/gambia.png");
}
.ghana_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/ghana-1.png");
}
.guineebissau_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/guineabissau.png");
}
.guinee_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/guinee-1.png");
}
.liberia_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/liberia-1.png");
}
.mali_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/mali.png");
}
.niger_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/niger-1.png");
}
.nigeria_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/nigeria.png");
}
.sierraleone_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/sierraleone.png");
}
.senegal_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/senegal-1.png");
}
.togo_flag:after
{
	background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/togo-1.png");
}

/* EARO Flags */
.tanzania_flag:after, .somalia_flag:after, .ethiopia_flag:after, .kenya_flag:after, .rwanda_flag:after, .madagascar_flag:after,  .tanzania_flag:after, .burundi_flag:after, .uganda_flag:after, .seychelles_flag:after, .mauritius_flag:after, .djibouti_flag:after, .comoros_flag:after, .eritrea_flag:after, .southsudan_flag:after {
 content: "";
    background-size: 30px 20px;
 display: inline-block;
 width: 30px;
 height: 20px;
 background-repeat: no-repeat;
 float: right;
}
.somalia_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/somalia.png");
}.ethiopia_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/ethiopia.png");
}.kenya_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/kenya.png");
}.rwanda_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/rwanda.png");
}.burundi_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/burundi.png");
}.madagascar_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/Madagascar.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.uganda_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/uganda.png");
}.seychelles_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/Seychelles.png");
}.mauritius_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/mauritius.png");
}.djibouti_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/Djibouti.png");
}.comoros_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/Comoros.png");
}.eritrea_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/eritrea.png");
}.southsudan_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/southsudan.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}.tanzania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/01/tanzania.png");
}

/* NARO Flags */
.algeria_flag:after, .egypt_flag:after, .libya_flag:after, .mauritania_flag:after, .morocco_flag:after, .tunisia_flag:after  {
 content: "";
 background-size: 30px 20px;
 display: inline-block;
 width: 30px;
 height: 20px;
 background-repeat: no-repeat;
 float: right;
}
.algeria_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/algeria.gif");
}.egypt_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/egypt.png");
}.libya_flag:after{
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/libya.jpg");
}.mauritania_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/mauritania.png");
}.morocco_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/morocco.png");
}.tunisia_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/tunisia.png");
}

/* CARO Flags */
.angola_flag:after, .cameroon_flag:after, .car_flag:after, .chad_flag:after, .congo_flag:after, .drc_flag:after , .equitorial-guinea_flag:after, .gabon_flag:after, .saotome_flag:after  {
 content: "";
 background-size: 30px 20px;
 display: inline-block;
 width: 30px;
 height: 20px;
 background-repeat: no-repeat;
 float: right;
}
.angola_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/angola.png");
}.cameroon_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/cameroon.png");
}.car_flag:after{
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/car.png");
}.chad_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/chad.png");
}.congo_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/congo.png");
}.drc_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/drc.png");
}.equitorial-guinea_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/equitorial-guinea.gif");
}.gabon_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/gabon.png");
}.saotome_flag:after {
 background-image: url("http://www.uclga.org/wp-content/uploads/2018/05/saotome.png");
}

/* SARO Flags */
.angola_flag:after, .botswana_flag:after, .comoros_flag:after, .lesotho_flag:after, .madagascar_flag:after, .mauritius_flag:after , .mozambique_flag:after, .namibia_flag:after, .south-africa_flag:after , .swaziland_flag:after, .zambia_flag:after , .zimbabwe_flag:after {
 content: "";
 background-size: 30px 20px;
 display: inline-block;
 width: 30px;
 height: 20px;
 background-repeat: no-repeat;
 float: right;
}
.angola_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Angola.png");
}.botswana_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Botswana.png");
}.comoros_flag:after{
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Comoros.png");
}.lesotho_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Lesotho.png");
}.madagascar_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Madagascar.png");
}.mauritius_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Mauritius.png");
}.mozambique_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Mozambique.png");
}.namibia_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Namibia.png");
}.south-africa_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/South-Africa.png");
}.swaziland_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Swaziland.png");
}.zambia_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Zambia.png");
}.zimbabwe_flag:after {
 background-image: url("https://www.uclga.org/wp-content/uploads/2018/05/Zimbabwe.png");
}
